# -*- makefile -*-

default_CONFIG  = CONFIG_PXMC_COORDMV=x
default_CONFIG  += CONFIG_PXMC_DINFO=x

ifeq ($(CONFIG_PXMC_DINFO),y)

include_HEADERS = pxmc_dinfo.h

lib_LIBRARIES = pxmc_dinfo

pxmc_dinfo_SOURCES += pxmc_dinfo_base.c

ifeq ($(CONFIG_PXMC_COORDMV),y)

endif
endif
